# goal-management-feature-balanced-scorecard-management

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-balanced-scorecard-management` to execute the unit tests.
